@CHARSET "UTF-8";
#sub-menu-3depth .wrap-menu{
	width: 1060px;
    min-width: 920px;
    max-width: 1060px;
}
 .faq-content-heder h1{
 	width:100%;
 	text-align:center;
 	
 }
.paragraph.normal{
	text-align:center;
	
}

.paragraph.normal2 {
    font-size: 18px;
    margin: auto;
    line-height:2;
    padding:25px;
    width: 50%;
}
.mobile-img100{
	width: 285px;
	height:240px;
    margin: auto;
    display: block;
}
.mobile-img101{
	width: 480px;
	height:240px;
    margin: auto;
    display: block;
}
.mobile-img102{
	width:65%;
	margin:auto;
	display:block;
	
}
.img-layer{
	display:flex;
	
}
.img-layer.brand .cont .cont-img{
    width: 168px;
    margin: auto;
    height: 102px;
}
.imgtxt-layer{
    display: flex;
    background-color: #f7f7f7;
    flex-direction: row;
    border-top:2px black solid;
}
.imgtxt-layer-img{
	width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
}
button.btn.bLine.xlarge{
	border-radius: 25px;
    padding: 11px 46px;
}
.onlyimg-layer{
	width: 100%;
    background-color: #f7f7f7;
    padding: 47px 10px;
    margin: auto;
    text-align: center;
}
.info-btn-layer{
    text-align: center;
    column-gap: 10px;
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
	
}
strong {
    color: #4f7dff;
    font-weight: 300;
}

.faq-content-sub ul{
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
}
.faq-content-sub{
	width:100%;
	float:left;
	
}
ul.icon-outline-list {
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    column-gap: 10px;
        width: 100%;
}
ul.icon-outline-list li {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    row-gap: 10px;
    border: 1px solid #ccc;
    background-color:#f1f1f1;
    width:100%;
    
}
.icon-outline-list .img-layer{
	display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    height: 133px;
    justify-content: space-between;
}

.img-layer .cont .cont-img {
    width: 68%;
}
.service-inf-count{width:100%;}


@media (max-width: 992px) {
	.mobile-img100{
        width: 25vw;
        height: auto;
        margin-bottom: 0;
	}
	.mobile-img101{
        width: 35vw;
        height: auto;
        margin-bottom: 0;
	}
	.mobile-img102{
		width:83%;
	}
}
@media(max-width:767px){
ul.icon-outline-list{flex-direction: column;row-gap: 10px;}
.icon-outline-list .img-layer{height:100%;}
}
@media (max-width: 768px) {
	#sub-page .page-header .page-title{margin-top: 43px;}
    .paragraph.normal2 {
        font-size: 16px;
        width:100%;
        
    }
    .ranking-sports .oneday li{
    	font-size:13px;
    }
    .mobile-img100{
        width: 35vw;
        height: auto;
	}
	.mobile-img101{
        width: 50vw;
        height: auto;
        margin-bottom: 0;
	}
	
	.mobile-img102{
		width:100%;
		max-width:325px;
	}
	.imgtxt-layer{
		flex-direction: column;
	    flex-wrap: nowrap;
	    align-items: center;
	}
	.imgtxt-layer-img{
        width: 76%;
        margin: auto;
        padding-bottom: 21px;
	}
	.onlyimg-layer img{
		width:100%;
	}
	.info-btn-layer{
		flex-direction: column;
	}
    .faq-content-sub ul{
    	display:block;
    }
	.img-layer.brand .cont .cont-img{
		width:64%;
		height:auto;
	}
}
@media (min-width:768px) and (max-width: 991px) {
	
	.img-layer.brand .cont{
        padding-top: 18px;
	}
	.img-layer.brand .cont .cont-img{
		width:84%;
		height:auto;
	}
}
@media(min-width:1202px){
	
	.img-layer.brand{
		padding: 0px 0px 0px 0px;
	}
}
